# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = geeqie
pkgbase = geeqie
xdata = pkgtype=pkg
pkgver = 2.9-2
pkgdesc = Lightweight image viewer
url = http://www.geeqie.org/
builddate = 1783341564
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 6749319
arch = armv7h
license = GPL-2.0-or-later
depend = cairo
depend = cfitsio
depend = djvulibre
depend = exiv2
depend = ffmpegthumbnailer
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gspell
depend = gtk3
depend = hicolor-icon-theme
depend = imath
depend = lcms2
depend = libarchive
depend = libgcc
depend = libheif
depend = libjpeg-turbo
depend = libjxl
depend = libraw
depend = libstdc++
depend = libtiff
depend = libunwind
depend = libwebp
depend = lua
depend = openexr
depend = openjpeg2
depend = pango
depend = poppler-glib
depend = sh
optdepend = librsvg: SVG rendering
optdepend = fbida: for jpeg rotation
optdepend = gawk: to use the geo-decode function
optdepend = perl-image-exiftool: for the jpeg extraction plugin
optdepend = gphoto2: command-line tools for various (plugin) operations
optdepend = imagemagick: command-line tools for various (plugin) operations
makedepend = fbida
makedepend = gawk
makedepend = glib2-devel
makedepend = imagemagick
makedepend = intltool
makedepend = librsvg
makedepend = libwmf
makedepend = meson
makedepend = perl-image-exiftool
makedepend = python
makedepend = doxygen
makedepend = yelp-tools
makedepend = graphviz
checkdepend = xorg-server-xvfb
checkdepend = shellcheck
checkdepend = markdownlint
checkdepend = appstream
